# Viewing horizontal temperature distribution

>  NOTE: This guide can also be applied to the visualization of any scalar field on horizontal planes.

![](img/4-1-horizontal-scalar-field.png)

##### 1. Open data file.

Open your data file(s), using buttons on the _Menu Bar_.

##### 2. Load the temperature variable and show it on a layer.

In order to load the variable on a layer, you can either  
* click the _Add Layer_ menu buttons on _Layer_ menu category, and select variable/area/level etc., or 
* select the temperature variable on the _Variables Pane_, and click 'OK' to add layer. 

_Rendering Pane_ will immediately display the distribution, and a new layer will be added to the _Layers Pane_.

##### 3. Change the settings for color mapping (if necessary).

##### 4. Change the visualization settings - contour vs. raster (if necessary).

##### 5. Explore temperature distributions at different altitudes (if any).


<br><br>

| [Previous Page](3-6-action-history) | [Home (Table of Contents)](home) | [Next Page](4-2-vertical-scalar-field) |
| :------- | :----------------------: | ---: |
